.news-list.mCustomScrollbar{
	display:none;
}
.news-block__item {
    position: relative;
}
.news-list{
    max-width: 700px;
	max-height:700px ;
}
.news-list #mCSB_1{
	
}
.loader{
	margin-bottom:15px;
}
.news-block__item__caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Roboto";
    font-weight: 500;
    padding: 20px 15px;
    background: linear-gradient(to bottom, rgba(27, 26, 26, 0.09) 10%, rgb(45, 36, 36) 100%, rgba(14, 14, 14, 0.2) 55%);
    max-height: 96px;
    overflow: hidden;
}

.news-block__item__link:hover .news-block__item__caption{
    background: rgba(25, 58, 80, 0.7);
} 

.block-title__text {
    font-family: "bebas-bold";
    color: #00659d;
    font-size: 30px;
}

.block-title {
    border-bottom: 3px solid #00659d;
    margin-bottom: 15px;
}

.main {
    margin-top: 30px;
}

.news-list {
    padding-right: 20px;
}

.news-list__item__title {
    font-family: "Roboto";
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
	max-height: 50px;
    overflow: hidden;
}

.news-list__item__caption {
    font-family: "Roboto";
    font-weight: lighter;
    font-size: 16px;
    margin-bottom: 0;
    color: #9d9d9d;
    margin-top: 0;
	max-height:46px;
	overflow:hidden;
}

.news-list__item__time,
.news-img__item__time {
    font-family: "Roboto";
    font-weight: lighter;
    font-size: 16px;
    margin-bottom: 0;
    color: #9d9d9d;
    margin-top: 0;
    text-align: right;
}
.news-list__item__time {
    color: #404040;
}
.news-list div#mCSB_1_scrollbar_vertical {
    opacity: 1;
}

img.news_img__item__img {
    /*max-width: 75px;
    width: 100%;*/
}

.news-img__item a {}

.news_img__item__text {
    font-size: 16px;
    color: #000;
    font-family: "Roboto";
    font-weight: 700;
    line-height: 18px;
    margin-left: 10px;
    max-height: 73px;
    overflow: hidden;
}

.news-img .news-img__item {
    margin-bottom: 25px;
}

.quote__text,
.quote__author {
    font-size: 25px;
    font-family: "bebas-bold";
    color: #8a92a6;
    text-transform: uppercase;
    line-height: 29px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.quote__author {
    margin-bottom: 0;
    text-align: right;
}

.quote {
    padding-top: 52px;
    background: url("../img/quote.png");
    background-repeat: no-repeat;
    background-position: left top;
	margin-top:15px;
}

.ver-2 .news_img__item__img {
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
}

.ver-2 .news_img__item__text {
    margin-left: 0;
}

span.gos-slider__caption {
    font-family: "Roboto";
    font-weight: 400;
    color: #9d9d9d;
}

.gos-slider {
    padding: 0 70px;
    margin: 35px 0;
}

.gos-slider__text {
    margin-top: 10px;
	max-height: 100px;
    overflow: hidden;
}

.gos-slider ul li {
    text-align: center;
}

.gos-slider .uk-position-center-left-out {
    left: -65px;
}

.gos-slider .uk-position-center-right-out {
    right: -65px;
    left: initial;
}

.bg-title {
    text-align: center;
    background: #00659d;
    padding: 15px 0;
}

.bg-title__text {
    font-family: "bebas-bold";
    font-size: 30px;
    color: #fff;
    line-height: 30px;
}

.media-titles {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.media-title {
    text-align: center;
}

.media-title__text {
    font-family: "bebas-bold";
    font-size: 30px;
    line-height: 30px;
    color: #00659d;
    background: #00517e;
    padding: 10px 0;
    display: block;
}

.media-title__text.active {
    color: #fff;
    background: #00476e;
}

.media-titles .media-title.active {
    background: #00476e;
}

.media-active-items__item {
    position: relative;
    margin-top: 0 !important;
}
.media-active-items__item img{
    width: 100%;
}
.media-active-items__item{
    width: 20%;
}
.media-active-items > ul {
    display: flex;
}

.media-active-items__item::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(33, 34, 38, 0.15);
}

.media-active-items__item__text {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    background: rgba(26, 58, 80, 0.5);
    padding: 10px;
    line-height: 16px;
    font-family: "Roboto";
    font-weight: 600;
    margin-bottom: 0;
    transition: 0.3S;
    display: none;
    max-height: 52px;
    overflow: hidden;
}

.media-active-items__item:hover:after {
    transition: 0.3S;
    z-index: -1;
}

.media-active-items__item:hover .media-active-items__item__text {
    transition: 0.3S;
    display: block;
}

.media-bottom__links {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.media__link__first__text {
    font-family: "bebas-bold";
    font-size: 30px;
    color: #fff;
}

.media-active-items > ul {
    margin-bottom: 0;
}

.media__link__second__text {
    font-family: "bebas-bold";
    font-size: 50px;
    color: #fff;
    margin: 0;
    line-height: 1;
}

.media-bottom__links__link {
    line-height: 1;
}

.media-bottom__links__link.first {
    background: #00659d;
    margin: 0;
}

.media-bottom__links__link {
    padding: 65px 0 55px;
    text-align: center;
}

.media-bottom__links__link.second {
    background: url('../img/back-2.gif');
}

/*chornic*/
.chronic {
    text-align: center;
}

.chronic__text {
    color: #8a92a6;
    font-family: "bebas-bold";
    text-transform: uppercase;
    line-height: 1;
}

.chronic__text.first {
	display: block;
    font-size: 19px;

}

.chronic__text.second {
    font-size: 36px;

}

.chronic-list {
    position: relative;

}

.chronic-list__item {
    width: 100%;
}

.chronic-list__item__open {
    padding: 0;
    width: 100%;
}

.chronic-list__item__open {
    color: #8a92a6;
    font-family: "bebas-bold";
    font-size: 19px;
    border: none;
    line-height: 28px;
    text-align: center;
}

.chronic-list__item__container {
    background: rgba(0, 0, 0, 0);
    padding: 0;
}

.chronic-list__item__content {
    padding: 0;
    background: #00659d;
    position: relative;

}

.chronic-list__item__content::before {
    position: absolute;
    right: -20px;
    top: 0;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #00659d transparent transparent transparent;
}

.chronic-list__item__content__text {
    color: #fff;
    font-size: 11px;
    font-family: "Roboto";
    font-weight: 400;
    line-height: 13px;
    margin: 0;
    padding: 5px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.chronic-list__item__content .chronic-list__item__content__text:first-child {
    padding-top: 15px;
}

.chronic-list__item__content .chronic-list__item__content__text:last-child {
    padding-bottom: 15px;
}
.chronic-list__item__open__text{
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.year .chronic-list__item__open__text{
    background: #8a92a6;
    color: #fff;
}
.year .dot{
    background: #fff;
}
.dot{
    height: 5px;
    width: 5px;
    background: #8a92a6;
    border-radius: 100%;
    text-align: center;
    margin: 0 auto;
    color: transparent;
}

.media-active__item__icon {
    width: 26px;
    height: 26px;
    position: absolute;
    top: 10px;
    right: 10px;
}
.photo-item .media-active__item__icon{
    background:url('../img/camera.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.video-item .media-active__item__icon{
    background:url('../img/video.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.info-item .media-active__item__icon{
    background:url('../img/photo.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.news-block .uk-width-1-2 .news-block__item__caption{
	font-size:14px;
}
.news-img__item:hover .news_img__item__text, .news-list__item:hover .news-list__item__title, .gos-slider li a:hover .gos-slider__caption {
    color: #00659d;
}
.news-list .news-list__item{
	margin-bottom:10px;
}
.news-list .news-list__item:last-child{
	margin-bottom:0;
}
.main__kz .chronic-list{
	position:absolute;
}
.lang__item.weather__day.uk-active{
	min-height: 43px;
}
div.gost-news__text p {
    margin-bottom: 15px !important;
}
.all__news__link{
     padding: 12px 0;
    font-family: "bebas-regular";
    color: #fff;
    background: #00659D;
    display: block;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}
.all__news__link:hover{
    background-color: #1B1D1E;
    color: #fff;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
